Subject: comments requested - draft-ietf-l2vpn-vpls-pe-etree-01

From: Giles Heron <[email-masked]>
Date: Sat, 16 Feb 2013 08:55:32 +0000

Hi L2VPNers,

The authors of the above draft issued a new revision on February 5th.

We'd like to ask the Working Group to review the draft, which can be found here:

http://tools.ietf.org/html/draft-ietf-l2vpn-vpls-pe-etree-01

please provide feedback if you find any issues with the draft.

Giles